Skip to main content
POST
/
v1
/
emails
/
forward
Forward an email
curl --request POST \
  --url https://api.emailr.dev/v1/emails/forward \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "email_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "to": "jsmith@example.com",
  "message": "<string>"
}
'
{
  "success": true,
  "message_id": "123e4567-e89b-12d3-a456-426614174000",
  "recipients": 1,
  "scheduled_at": "2024-01-15T10:30:00Z",
  "status": "sent"
}

Authorizations

Authorization
string
header
required

API key authentication. Use your API key as the bearer token.

Body

application/json
email_id
string<uuid>
required
to
required
message
string

Response

Email forwarded successfully

success
boolean
required
Example:

true

message_id
string
required
Example:

"123e4567-e89b-12d3-a456-426614174000"

recipients
integer
required
Example:

1

scheduled_at
string<date-time>

Present when email is scheduled

Example:

"2024-01-15T10:30:00Z"

status
string

Email status: 'sent' for immediate emails, 'scheduled' for scheduled emails

Example:

"sent"